Debian Bug report logs - #697505
ITP: ocaml-re -- regular expression library for OCaml

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mehdi Dogguy <mehdi@debian.org>

Date: Sun, 6 Jan 2013 11:27:01 UTC

Owned by: Mehdi Dogguy <mehdi@debian.org>

Severity: wishlist

Fixed in version ocaml-re/1.1.0+deb-1

Done: Mehdi Dogguy <mehdi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-ocaml-maint@lists.debian.org, wnpp@debian.org:
Bug#697505; Package wnpp. (Sun, 06 Jan 2013 11:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Dogguy <mehdi@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-ocaml-maint@lists.debian.org, wnpp@debian.org. (Sun, 06 Jan 2013 11:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ocaml-re -- regular expression library for OCaml
Date: Sun, 06 Jan 2013 12:24:35 +0100
Package: wnpp
Severity: wishlist
Owner: Mehdi Dogguy <mehdi@debian.org>

* Package name    : ocaml-re
  Version         : 1.1.1
  Upstream Author : Jerome Vouillon <jerome.vouillon@pps.univ-paris-diderot.fr>
* URL             : https://github.com/ocaml/ocaml-re
* License         : LGPL 2.1
  Programming Lang: OCaml
  Description     : regular expression library for OCaml

 RE is regular expression library for OCaml. The following styles of
 regular expressions are supported:
 - Perl-style regular expressions (module Re_perl);
 - Posix extended regular expressions (module Re_posix);
 - Emacs-style regular expressions (module Re_emacs);
 - Shell-style file globbing (module Re_glob).
 .
 It is also possible to build regular expressions by combining simpler
 regular expressions (module Re)

-- 
Mehdi



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 13 Jan 2013 16:24:09 GMT) Full text and rfc822 format available.

Reply sent to Mehdi Dogguy <mehdi@debian.org>:
You have taken responsibility. (Wed, 20 Mar 2013 10:03:08 GMT) Full text and rfc822 format available.

Notification sent to Mehdi Dogguy <mehdi@debian.org>:
Bug acknowledged by developer. (Wed, 20 Mar 2013 10:03:08 GMT) Full text and rfc822 format available.

Message #12 received at 697505-close@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@debian.org>
To: 697505-close@bugs.debian.org
Subject: Bug#697505: fixed in ocaml-re 1.1.0+deb-1
Date: Wed, 20 Mar 2013 10:00:06 +0000
Source: ocaml-re
Source-Version: 1.1.0+deb-1

We believe that the bug you reported is fixed in the latest version of
ocaml-re, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697505@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mehdi Dogguy <mehdi@debian.org> (supplier of updated ocaml-re package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 13 Jan 2013 16:18:41 +0100
Source: ocaml-re
Binary: libre-ocaml-dev
Architecture: source amd64
Version: 1.1.0+deb-1
Distribution: unstable
Urgency: low
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Changed-By: Mehdi Dogguy <mehdi@debian.org>
Description: 
 libre-ocaml-dev - regular expression library for OCaml
Closes: 697505
Changes: 
 ocaml-re (1.1.0+deb-1) unstable; urgency=low
 .
   * New release (Debian Repackaging).
     - Renamed Pcre into Re_pcre to avoid conflicts with the Pcre
       library.
 .
 ocaml-re (1.1.0-1) unstable; urgency=low
 .
   * Initial upload (Closes: #697505).
Checksums-Sha1: 
 e32699b62da2a7bdb41eefa7d23a1f3ac8753948 1696 ocaml-re_1.1.0+deb-1.dsc
 27a84ad2ecbbbb9f0155e0be1cdbedd8b8c7be0f 82849 ocaml-re_1.1.0+deb.orig.tar.gz
 e87523408b34b673cba6a35803db7bc48da92abd 1933 ocaml-re_1.1.0+deb-1.debian.tar.gz
 df54cffb5a68c395c53966ed3c083a311e69495b 351912 libre-ocaml-dev_1.1.0+deb-1_amd64.deb
Checksums-Sha256: 
 3a56ef93fb147fe4c8b70673d43aaa99f1a762c23ed4791c6a1ff30ac4cfc026 1696 ocaml-re_1.1.0+deb-1.dsc
 07c773110918c6566257b457adc8972b15f1ffa5c7750ccae901b8f7c3ab5842 82849 ocaml-re_1.1.0+deb.orig.tar.gz
 38b6ede725200a5f7b2e88ae28b7f771bf50b872e56806545c85d5966e74d8df 1933 ocaml-re_1.1.0+deb-1.debian.tar.gz
 627c70bbd6fc25a5f7f55a0dbc43af15de9bae860d30cad526b7d59d7214360e 351912 libre-ocaml-dev_1.1.0+deb-1_amd64.deb
Files: 
 686e52bccbd6a50b6072cfa289cfd5f6 1696 ocaml optional ocaml-re_1.1.0+deb-1.dsc
 e51e559891d6f2682bd0e0975ea8dddd 82849 ocaml optional ocaml-re_1.1.0+deb.orig.tar.gz
 2e62a2f1278ba48b168f6d73df5e1860 1933 ocaml optional ocaml-re_1.1.0+deb-1.debian.tar.gz
 a71fb3ea02f8a6a965d6840d90a79742 351912 ocaml optional libre-ocaml-dev_1.1.0+deb-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBAgAGBQJQ8tXFAAoJEDe1GR0FRlJoo6kH/34hPZflD97vh87Uk19R8iqJ
lfj6KqvqgBS0Kus1ltOMz+a2KH7rP4mwoZXYso00QKOd+2j1K6FiGjlyhAij6csv
JaG+QOJT4N/pXydzy/Ua3MCjed6OCnb+AQhVsv0oTYe1Xn4zVd088fD2WQeAxWJN
nUnAGa1cGGCBCvKbjpTbA1EViylM9nP3o8OJQ6p9taJq24eApz81S/wftnLukVva
85H1ELe4/YwQlBtaInXoWZnBfKGNpVBkdlWIazPTS6RPZAKi62PF5sD39wkPMrf7
gvFH9F0Pl/DbNHrKr9oL5zYk1tgxzbLtywxINw0IbbCVZJN/oqEYQnH4MZisNak=
=3hKv
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 18 Apr 2013 07:25:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:34:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.